Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: [Invalid]: Albim password  (Read 4702 times)

0 Members and 1 Guest are viewing this topic.

FK59

  • Coppermine newbie
  • Offline Offline
  • Posts: 5
[Invalid]: Albim password
« on: September 20, 2009, 07:58:18 pm »

Hi there,

i want to set passwords for specific albums.

But if i do so, no guest can see the album in the Gallery-Startpage. The albums are not shown.

Whats wrong? I use 1.4.25.

Sorry for my bad english!

Greetz

Frank
« Last Edit: September 21, 2009, 11:26:39 am by Joachim Müller »
Logged

FK59

  • Coppermine newbie
  • Offline Offline
  • Posts: 5
Re: Albim password
« Reply #1 on: September 20, 2009, 07:59:48 pm »

oups... sorry, i mean album, not albim :-)

But i cant edit my last post

Frank
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Logged

FK59

  • Coppermine newbie
  • Offline Offline
  • Posts: 5
Re: Albim password
« Reply #3 on: September 21, 2009, 11:17:33 am »

Hi Joachim,

hier ein Link zu der Seite:

www.wormserwebtreff.de

Dort auf FOTOS klicken.

Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: Albim password
« Reply #4 on: September 21, 2009, 11:26:24 am »

You're not allowed to post in another language but English here, see http://coppermine-gallery.net/demo/cpg14x/docs/faq.htm#nonEnglishPosting
Actual link to your gallery is http://www.wormserwebtreff.de/Gallery.html
You're running the PragmaMX port of coppermine that doesn't get supported here, but on the excellent PragmaMX forums.
Please give my regards to the PragmaMX staff. Marking this thread accordingly.
Logged

FK59

  • Coppermine newbie
  • Offline Offline
  • Posts: 5
Re: [Invalid]: Albim password
« Reply #5 on: September 21, 2009, 11:28:44 am »

i dont need support for the bridge. The same problem occours at the standalone-version of coppermine.

Is it a problem to get a friendly answer for this post?

thx, Frank

Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: [Invalid]: Albim password
« Reply #6 on: September 21, 2009, 06:44:14 pm »

i dont need support for the bridge.
I haven't refered to bridging neither in my postings, so why do you mention that?

The same problem occours at the standalone-version of coppermine.
I can't see the standalone version of coppermine on your page. Post a link to the standalone version of your gallery and we can look into your question. The gallery application that is running at http://www.wormserwebtreff.de/Gallery.html is not the standalone version, but the PragmaMX port.
If you don't have the standalone version that get's supported here, but only the PragmaMX port, then go to the PragmaMX forums and ask for support there. Their support is excellent, really.

Is it a problem to get a friendly answer for this post?
All my replies have been friendly so far as far as I can see, even though you haven't deserved so much courtesy, as you ignored board rules, which is an act of rudeness imo.
Logged

FK59

  • Coppermine newbie
  • Offline Offline
  • Posts: 5
Re: [Invalid]: Albim password
« Reply #7 on: September 21, 2009, 07:34:15 pm »

yes, the Pragma-Support is excellent, really.

But the problem is not the bridge.

But here... i cant see any support. Only stupid answers, sorry.

You are a really great mod!

Thanks for your support!

P.S. so schwachsinnige Antworten von einem Admin hab ich in noch keinem Supportforum gehört.
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: [Invalid]: Albim password
« Reply #8 on: September 21, 2009, 09:37:12 pm »

But the problem is not the bridge.
Well, what bridge are you constantly refering to? I can see that bridging is not an issue, as you're using a port and not a bridged standalone. It was you who brought up the term "bridge" in the first place. In every subsequent posting you ranted about that again.

But here... i cant see any support.
That is not surprising, as the PragmaMX port goes unsupported on this forum. I told you so.

Only stupid answers, sorry.
OK, let's talk about stupidity then. You appear to be an expert in that field.

P.S. so schwachsinnige Antworten von einem Admin hab ich in noch keinem Supportforum gehört.
Translation:
Quote
I have never heard answers from an admin of a support forum as stupid as yours
You're banned. And you're a moron. Farewell. Locking
Logged
Pages: [1]   Go Up
 

Page created in 0.019 seconds with 19 queries.